<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css">
    <sp_css action="INSERT_OR_UPDATE">
        <css>$faq-item-padding: 15px;&#13;
$adjusted-panel-padding: calc($panel-padding - $faq-item-padding);&#13;
&#13;
.faq-widget.panel {&#13;
  box-shadow: $panel-box-shadow;&#13;
  padding-top: $adjusted-panel-padding;&#13;
  padding-bottom: $adjusted-panel-padding;&#13;
}&#13;
&#13;
.nr-faq-default-v2 {&#13;
  padding-top: $faq-item-padding;&#13;
  padding-bottom: $faq-item-padding;&#13;
}&#13;
&#13;
.nr-faq-default-v2:hover {&#13;
  background-color: $component-active-bg;&#13;
}&#13;
&#13;
.faq-default-label-v2 {&#13;
  color: $brand-primary;&#13;
  font-size: 12px;&#13;
  font-weight: 700;&#13;
}&#13;
&#13;
.faq-default-short-description-v2 {&#13;
  font-size: 16px;&#13;
  font-weight: 700;&#13;
}&#13;
&#13;
.faq-default-img-v2 {&#13;
  width: 35px;&#13;
  height: 35px;&#13;
}</css>
        <name>FAQ Home Page</name>
        <sys_class_name>sp_css</sys_class_name>
        <sys_created_by>evo.garcia</sys_created_by>
        <sys_created_on>2021-11-17 21:21:33</sys_created_on>
        <sys_id>74b934c31bf77810103355bf034bcbdb</sys_id>
        <sys_name>FAQ Home Page</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_css_74b934c31bf77810103355bf034bcbdb</sys_update_name>
    </sp_css>
</record_update>
